Name: kde-graphics-strigi-analyzer 
Summary: Strigi analyzers for various graphic types
Version: 15.04.3
Release: %mkrel 1
Group:   Graphical desktop/KDE4
License: LGPLv2+ and GPLv2 
URL:     https://projects.kde.org/projects/kde/kdegraphics/kdegraphics-strigi-analyzer 
Source0: http://download.kde.org/stable/%{version}/src/kdegraphics-strigi-analyzer-%{version}.tar.xz
BuildRequires: kdelibs-devel
BuildRequires: %{_lib}tiff-devel

%description
%{summary}, including: dvi, tiff.

%files
%defattr(-,root,root)
%doc COPYING.LIB
%{_libdir}/strigi/strigiea_dvi.so
%doc COPYING
%{_libdir}/strigi/strigiea_tiff.so

%prep
%setup -q -n kdegraphics-strigi-analyzer-%version

%build
%cmake_kde4
export CFLAGS="$RPM_OPT_FLAGS -ffast-math"
%make

%install
rm -fr %buildroot
cd build
make DESTDIR=%buildroot install
  
%clean
rm -fr %buildroot

%changelog
* Tue Jul 21 2015 pp <pp> 15.04.3-1pclos2015
- update

* Sat Apr 18 2015 pinoc <vogtpet at gmail.com> 15.04.0-1pclos2015
- 15.04.0

* Sun Mar 08 2015 bb <bb> 14.12.3-1pclos2015
- update

* Thu Nov 13 2014 pinoc <vogtpet at gmail.com> 4.14.3-1pclos2014
- 4.14.3

* Tue Jul 15 2014 pinoc <vogtpet at gmail.com> 4.13.3-1pclos2014
- 4.13.3

